Subject: Re: non-compat shared lib change in current
To: George Michaelson <>
From: Michael Graff <>
List: current-users
Date: 11/25/1994 23:44:55
>Did I miss an announcement? a make build of SUP to yesterday blows up
>doing shared lib installs. No sweat doing it NOSHARED but I didn't see
>a warning.

If this is on the i386, as I was told more than once, you need to
compile and install a new kernel first.


Michael Graff <>       NetBSD is the way to go!
PGP key on a key-server near you!         Rayshade the world!